Subject: Re: [users@httpd] registered domain name question

From: "Charlie Moher" <[email-masked]>
Date: Mon, 05 Jun 2006 21:19:50 -0400

Please remove me from your mailing list immediately. Thank you.

>From: J T <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: [users@httpd] registered domain name question
>Date: Mon, 5 Jun 2006 16:20:58 -0700 (PDT)
>
>This is what I am trying to access (including the IP)
>http://192.168.1.100/mantis
>
>
>
>--- Bj�rge Solli <[email-masked]> wrote:
>
> > On Tuesday 06 June 2006 00:59, J T wrote:
> > > Hello,
> >
> > hi
> >
> > > I am new to Apache.  I have installed the apache
> > > webserver.   I have also installed another
> > > application named mantis on the apache webserver.
> > I am
> > > able to access this application (mantis)
> > > from any computer on my network by typing the IP
> > > address and directory into a browser.
> > > However, I am unable to access this application
> > from
> > > the internet (any other computers
> > > outside of my network).  My question is, do I have
> > to
> > > get a registered domain name for this to work?
> >
> > Are you
> > 1) behind a firewall?
> > 2) behind NAT?
> >
> > If you don't know the answers, tell us the ip.
> >
> > --
> > Bj�rge Solli
> > "Computers are like airconditioners, they don't work
> > properly when you open
> > windows..." (unknown)
> >
> >
>---------------------------------------------------------------------
> > The official User-To-User support forum of the
> > Apache HTTP Server Project.
> > See <URL:http://httpd.apache.org/userslist.html> for
> > more info.
> > To unsubscribe, e-mail:
> > [email-masked]
> >    "   from the digest:
> > [email-masked]
> > For additional commands, e-mail:
> > [email-masked]
> >
> >
>
>
>__________________________________________________
>Do You Yahoo!?
>Tired of spam?  Yahoo! Mail has the best spam
>protection around
>http://mail.yahoo.com
>
>__________________________________________________
>Do You Yahoo!?
>Tired of spam?  Yahoo! Mail has the best spam protection around
>http://mail.yahoo.com
>
>---------------------------------------------------------------------
>The official User-To-User support forum of the Apache HTTP Server Project.
>See <URL:http://httpd.apache.org/userslist.html> for more info.
>To unsubscribe, e-mail: [email-masked]
>    "   from the digest: [email-masked]
>For additional commands, e-mail: [email-masked]
>

_________________________________________________________________
Have fun with your friends online! Look and sound great doing it. Start with 
a video from Microsoft  
http://www.microsoft.com/canada/home/videos/default.asp

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: [email-masked]
   "   from the digest: [email-masked]
For additional commands, e-mail: [email-masked]